import request from '@/utils/request'

const terminalTrainApi = {
    edit: '/project/terminal/addOrUpdate',
    del: '/project/terminal/del',
    list: '/project/terminal/pageList'
}

export function terminalTrainEdit(params) {
    return request({
        url: terminalTrainApi.add,
        method: 'post',
        data: params
    })
}
export function terminalTrainDel (params) {
  return request({
    url: terminalTrainApi.del,
    method: 'delete',
    params: params
  })
}
export function terminalTrainList(params) {
    console.log("terminalTrainList------------{}", params)
    return request({
        url: terminalTrainApi.list,
        method: 'get',
        params: params
    })
}
